local fn = _gn(0x6D14BFDC33B34F55)
--- When calling this, the current frame will have the players "arrow icon" be focused on the dead center of the radar.
function Global.CenterPlayerOnRadarThisFrame()
	return _in2(fn)
end
